<?php
require_once(dirname(__FILE__)."/../include/common.inc.php");
?>
    var ckdata={
    <?php
		  $row = 180;
		  $titlelen = 50;
		  $dsql->SetQuery("Select * from `#@__ckcommon` where ischeck>0 order by sortrank asc");
		  $dsql->Execute();
		$revalue = "";
		for($i=1;$i<=$row;$i++)
		{
				if($dbrow=$dsql->GetObject())
				{
					$revalue.= "l:'".$dbrow->adpre."',r:'".$dbrow->adpreurl."',t:'".$dbrow->adpretime."',d:'".$dbrow->adpau."',u:'".$dbrow->adpauurl."',e:'".$dbrow->motion."',p:'".$dbrow->ckpause."',v:'".$dbrow->volume."',z:'".$dbrow->adbuffer."',mad:'".$dbrow->admar."',madurl:'".$dbrow->admarurl."',djzt:'".$dbrow->djzt."',sjqp:'".$dbrow->sjqp."',adss:'".$dbrow->qzggss."',opmarq:'".$dbrow->opmarquee."',ztbut:'".$dbrow->ztcls."',sjdt:'".$dbrow->jindu."',cthidden:'".$dbrow->cthidden."',cthidtime:'".$dbrow->cthidtime."',jingyin:'".$dbrow->qzjingyin."',jumpbt:'".$dbrow->jpbut."',ckkey:'".$dbrow->ckkey."',ckname:'".$dbrow->ckname."',ckurl:'".$dbrow->ckurl."',ckver:'".$dbrow->ckver."'";
					
				}
			if(!$dbrow) break;
		}
		echo  $revalue;
?>}